/*
  Gesamtbreite ändern bei  :  body, #siteWords    (+ screen.css)

  Höhe "Header" ändern bei :  #intro              (+ screen.css)

  Pos. rechte Spalte ändern:  #right -> right  (+ main-ie.css, main-ie5.css)

  Höhe "Fuss" ändern bei   :  #outro -> height
*/

/* anpassungen an abmessungen in screen.css */
#wrapper { background:#fff url(../images/bg_zeile_mitte.gif) repeat-y; border-left:1px solid black; border-right:1px solid black; }
#outer, #gfx_bg_middle { background:none; }
#right { }

/* allgemein */
body { background:#dadadc; font-family:Verdana,Arial,sans-serif; font-size:11px; color:#000000; line-height: 14px }
h1 { font-size:16px; line-height:24px; padding:0; margin:0; color:#00664b; }
h2 { font-size:14px; line-height:20px; padding:0; margin-bottom:0; }
h3 { font-size:11px; line-height:14px; }
h4 { font-size:9px; }
p { margin:8px 0; padding:0; }
img { border:0; }
ul { margin-left:0; padding-left:0; }
li { margin-left:18px; }
a:link, a:visited { color:#00664b; text-decoration:none; }
a:hover, a:active { text-decoration:underline; }

/* allgemeine klassen */
.small { font-size:11px; }
.x-small { font-size:9px; }
.no-margin { margin:0; padding:0; }
.seitennavi { font-size:12px; line-height:15px; color:#E10019; }
img.bild-links  { float:left; clear:left; margin-right:10px; margin-bottom:10px; }
img.bild-rechts { float:right; clear:right; margin-left:10px; margin-bottom:10px; }

/* kopf */
#siteWords span { position:absolute; top:0px; left:0px; z-index:2; width:100%; height:20px; line-height:20px; font-size:10px; color:#000; vertical-align:middle; text-align:center; }
#siteWords a { text-decoration:none; color:#000; }
#intro { height:230px; background-color:#00664B !important; background: url(../images/Refco_Swiss.jpg) left 20px no-repeat; }
#pageHeader { position:absolute; vertical-align:middle; z-index:2; }
#siteImage { position:absolute; top:20px; left:739px; width:220px; height:367px; background: url(../images/Refco_Logo.png) no-repeat; }
#siteHeader { position:absolute; top:20px; z-index:1; }

/* linke spalte */
#langSelect { width:220px; height:30px; background-color:#fff; }
#langSelect select { width:220px; height:20px !important; line-height:20px !important; border:1px solid black; font-size:10px; }

/* content */
#contentHead { position: absolute; top:240px; left:0px; font-size:10px; color:#000; height:20px; line-height:20px; }
#contentHead a{ color:#000; text-decoration:none; }
#contBlock1 { width:auto; margin-top:30px; }
#contBlock1 table p{margin-top:0 !important;}
.greenText { color: #00664b; font-weight: bold; }

/* rechte spalte */
#rechterContainer { }
.KastenRechteSpalte { width:auto; margin:15px auto 0px; padding:13px 0px 0px; border-top: 2px solid white; }
.KastenRechteSpalte h2 { width:auto; margin:0; font-size:16px; line-height:16px; margin-bottom:6px; }
.KastenRechteSpalte h3 { width:auto; margin:0; }
div.reSpalteBox {}
img.reSpalteImage { margin:3px auto; }
.reSpalteTitel { font-size:11px; font-weight:bold; color:#000; line-height:12px; margin-top:0px; }
.reSpalteUntertitel { font-size:11px; color:#000; line-height:12px; margin-top:0px; margin-bottom:10px; }
#kontaktInfos #tel{ background: url(../images/Handy_klein.gif) left center no-repeat; height: 25px; display:block; font-size: 13px; line-height:25px; font-weight: bold; padding-left:33px; margin-bottom:5px; }
#kontaktInfos #mail{ background: url(../images/Mail_klein.gif) left center no-repeat; height: 25px; display:block; font-size: 13px; line-height:25px; font-weight: bold; padding-left:33px; }
#kontaktInfos #mail a{ text-decoration: none; color:#000;}

/* fuss */
#outro { height:18px; line-height:18px; background:#00664B; clear:both; color:#000; border:1px solid #000; }
#outro a { color:#fff; text-decoration:none; }
#outro p { color:#fff; font-size:12px; margin:0 19px 0 0; padding:0; text-align:right; }
#footNav { float:left; margin-left:19px !important; text-align:left !important; }
#eisbaer { z-index:1; background:transparent url(../images/eisbaer_breit.png) no-repeat fixed center bottom; height:100%; left:-100px; margin:0 auto; position:fixed; top:0; width:3000px; }

/* specials */
#printPage { left:260px; margin:10px 0; position:absolute; top:-35px; width:auto; }
#printPage p { margin:0; padding:0; }
#printPage a { font-size:10px; color:#000; text-decoration:none; }
#printPage a:hover { color:#000;  }
#impressum-sym a { color:#000; text-decoration:none; }
ul.aufzaehlung { list-style-type:disc; }
ul.aufzaehlung li { list-style-image:none; }

.table-edc    { width:460px; border:none; }
.table-edc tr { border:2px solid #00664b; }
.table-edc td { vertical-align:middle; padding:5px; }
.table-edc h1{ margin:0 0 0 10px; font-size:12px; line-height:18px; color:#000; }
.table-edc p { margin:0 0 0 10px; font-size:12px; line-height:18px;} 
.rahmen           { border:1px solid #000; }
tr.tr-trenner     { height:12px; border:0px solid #ffffff !important; }
tr.tr-trenner td { padding:0; font-size:8px; line-height:8px; }

/* suche */
#siteSuche { font-size:10px; height:30px; left:307px; position:absolute; top:0; width:141px; }
#search { vertical-align:middle; margin:0; padding:0; }
#q { border:1px solid black; vertical-align:middle; font-size:10px; height:18px; line-height:18px; width:140px; padding-left:5px; }

/* shop-warenkorb */
#shopWarenkorb { width:auto; margin:5px auto; font-size:10px; }

/* 2-spaltige seiten */
.linke-spalte { float:left; width:250px; }
.rechte-spalte { float:right; width:250px; }